Subject: Re: (urth) Rostrum, take up thy pitchfork (sorry, long)

From: Mark Millman <millman at heimdallr.dyndns.org>
Date: Thu, 21 Mar 2002 21:11:49 +0000

Rostrum,

Here's some additional information about mantis' list of
uncollected stories, which I've copied at the bottom of
this note.

With the exception of "The River", I own copies of all of
these stories and have read most of them (I haven't read
"The River", and I don't remember reading "Going to the
Beach", Remembrance to Come", or "Tarzan of the Grapes").
Some of the others I know I've read, but don't remember,
so (as you suggest) they're probably not worth fighting
to find.

First, the bibliographic information:

The Arimapsian Legacy          CS

This is a typo; the title is "The Arimaspian Legacy".

At the Point of Capricorn      WT Spring 1988
The Boy Who Hooked the Sun     WT Spring 1988, YBF #2

Both these stories appeared first as Cheap Street Winter
Solstice chapbooks and were later collected in _Weird
Tales_.

Empires of Foliage and Flower  CS, Crank! #2

This story is also anthologized in _The Best of Crank!_
and should be fairly easy to find.

Lord of the Land               Lovecraft's Legacy, BNH #2

There's another typo here--mantis means YBH #2.

Robot's Story                  ADV

This is a short-short collected with two others by Wolfe
under the title "Mathoms from the Time Closet".

Slow Children                  CS

The full title is "Slow Children at Play".

With the exception of "Empires of Foliage and Flower",
all the Cheap Street items were published as Winter Sol-
stice chapbooks.  "Empires of Foliage and Flower" was ac-
tually published as a short book, much like _Bibliomen_
(another Cheap Street publication, before it appeared in
an expanded version from Bryan Cholfin's Broken Mirrors
Press; Cholfin also published _Crank!_).  The Winter Sol-
stice chapbooks are very short; they're usually eight to
twelve saddle-stitched pages, including front and back
covers, a title page, and a signature page, in small oc-
tavo size (in fact, they were mailed in envelopes about
the same size as ordinary greeting-card envelopes), and
the stories published in them are correspondingly brief.
(You can see on-line images of the chapbooks on Cheap
Street's site at http://www.cheapst.com/chapbooks.html.)
Of the Cheap Street stories, "Empires", "The Boy Who
Hooked the Sun", and "The Old Woman Whose Rolling Pin Is
the Sun" are Brown Book stories, and worth reading for
their style alone.  Of these, only "Empires" is actual-
ly mentioned in BotNS--I believe Thecla refers to it in
_Shadow_.  The remaining three chapbooks are modern fan-
tasies, but I'm afraid I don't remember them well.

(Digression:  The chapbooks aren't hard to find--they're
all available from Cheap Street--but they're expensive,
averaging over $50 each for pamphlets, and "Empires" is
only available in (a) very costly editions, again from
Cheap Street; (b) the practically unavailable _Crank!_
#2; and (c) the _Best of Crank!_ anthology--easy enough
to find, and reasonably priced, but it still means buying
a whole book for a single Wolfe story.  If anyone knows
of a small publisher who might be interested (mantis?), a
deal similar to the one that Cholfin must have worked out
with Cheap Street and Wolfe could perhaps be arranged, by
which a more affordable volume collecting "Empires" and
the chapbook stories would be published.)

(Second digression:  At this point, mantis' post "mantis
picks the hits" arrived, and I read it.  Herewith, my
commentary on the remaining stories.)

My pick of the non-New Sun Cheap Street chapbooks is
"Slow Children at Play"; I pick this by default, because
I hardly remember the other two--clearly, they made less
impression on me than did "Children".

I have a particular fondness for "Lord of the Land", al-
though I don't think it's one of Wolfe's best stories.
It's one of the three Sam Cooper stories (the other two
being "The Nebraskan and the Nereid", collected in _En-
dangered Species_, and "The Fat Magician", in the anthol-
ogy _Such a Pretty Face_); Cooper is a folklorist, and my
undergraduate degree is in folklore.  The story is an ex-
ample of Wolfe's tributes, in which he uses materials
characteristic of another author in his own fashion (for
another example, see "A Traveler in Desert Lands" in _The
Last Continent:  New Tales of Zothique_); in this case,
the author is H.P. Lovecraft.

"The Tale of the Four Accused" is Wolfe's second short
story for the _Arabesques_ anthologies (of which I know
of two); it follows "The Tale of the Rose and the Night-
ingale (And What Came of It)", published in the first
volume and collected in _Endangered Species_.  "Four Ac-
cused" has much of the same flavor about it as the earli-
er _Arabesques_ story, though it's not directly related,
and is well worth reading.

"Houston, 1943" captures the suffocating heat of a summer
night in Texas very well, and makes of it a horror inde-
pendent of the story's events.

"Game in the Pope's Head" is reminiscent of "Parkroads:
A Review" and "A Criminal Proceeding" in its superficial
chaos and disjointedness, but rewards re-reading.  It has
an hallucinatory quality like that of "Lukora".

I'm very fond of "The Monday Man", which is one of the
first-person character stories; it's set in the Depres-
sion, and is about role reversal.

"Read Me" is an Alice pastiche, and appears in an anthol-
ogy of 100-word stories.  As such, it's necessarily lim-
ited by its format, but if you see the book I recommend
you pick it up, as it's interesting in its own right.

Mark Millman
(Nacre)

On Thu, 21 Mar 2002, Rostrum (Michael Straight) wrote:

> On Thu, 21 Mar 2002, mantis
> (Michael Andre-Driussi) wrote:
>
> > > There's an awful lot of
> > > uncollected short stories
> > > out there, so I was won-
> > > dering if those of you
> > > who have tracked them down
> > > might suggest which are
> > > the most worth chasing.
> > > What are some of the best
> > > Wolfe stories not found in
> > > the common anthologies
> > > (e.g., the ones I have):
> >
> > Ah, this is the trickiest part of
> > your request.  First we have to
> > find at least two people who have
> > read a fraction of these stories,
> > then we have to argue over rating
> > /ranking them.  Big Job!
>
> I'm sorry.  I had the impression that you
> and some of the other folks on the list
> had read a lot of these stories in maga-
> zines or elsewhere and might have a favor-
> ite to recommend.  I'd hate to go to just
> pick one at random, work hard at tracking
> it down, only to find it as forgettable
> as...that one online about the new presi-
> dent, the name of which I forget.
>
> If you'd read something as wonderful as
> "Tracking Song" or "Forlessen," you
> wouldn't need to argue about whether to
> recommend it!
>
> -Rostrum

mantis' list:

The Arimapsian Legacy               CS
At the Point of Capricorn           WT Spring 1988
The Boy Who Hooked the Sun          WT Spring 1988, YBF #2
Empires of Foliage and Flower       CS, Crank! #2
The Friendship Light                F&SF 10-89
Game in the Pope's Head             Ripper!, YBF #2
Going to the Beach                  Showcase (Elwood)
Houston, 1943                       Tropical Chills (Sullivan)
How the Bishop Sailed to Inniskeen  Asimov's 12-89
It's Very Clean                     Generation (Gerrold)
King Under the Mountain             WIF 11/12-70
Loco Parentis                       ADV
Lord of the Land                    Lovecraft's Legacy, BNH #2
The Monday Man                      Monochrome: Readercon Anth.
The Old Woman Whose Rolling Pin
    Is the Sun                      CS
Read Me                             The Drabble Project
Remembrance to Come                 Orbit 6
The River                           Amazing 5-83
Robot's Story                       ADV
The Sailor Who Sailed After the Sun Grails: Quests of the Dawn (Gilliam)
The Seraph from the Sepulcher       Sacred Visions (Greeley)
Slow Children                       CS
The Tale of the Four Accused        Arabesques 2 (Shwartz)
Tarzan of the Grapes                F&SF 6-72, MWALB (Farmer)
Thou Spark of Blood                 WIF 4-70
Try and Kill it                     Asimov's 10-11/96

"ADV" = Again, Dangerous Visions (Ellison)
"CS" = Cheap Street
"F&SF" = The Magazine of Fantasy & Science Fiction
"MWALB" = Mother Was A Lovely Beast
"WIF" = Worlds of If magazine
"WT" = Weird Tales
"YBF" = Year's Best Fantasy
"YBH" = Year's Best Horror

--